[Splash]
DivID=HPF
PNum=23
Product=830C
AdjustDir=TRUE
Image_Has_Bundles=0
Image_Has_Ereg=0
Image_Has_MakeDisk=0
Multiple_Installs=1
Image_Has_Online_Docs=0
Image_Has_Alt_Shell=0
NT5=0
Image_Has_ClipArt=0

[BMPS]
OvalBMP=..\oval.bmp
PrinterBMP=..\printer.bmp
PrinterBMPMask=..\prnmask.bmp

[Slots]
CDROMCount=7
DisketteCount=3

[Slot0]
Type=Install
CDROM=TRUE
Diskette=TRUE
Exec=$0$\hpfldr.exe -hinstall
Close=TRUE

[Slot1]
Type=FreeSoftware
CDROM=TRUE
Diskette=FALSE
Exec=$0$\hpfldr.exe -hbundled
Close=FALSE

[Slot2]
Type=MakeDisk
CDROM=TRUE
Diskette=FALSE
Exec=$0$\hpfldr.exe -hmakedisk
Close=TRUE

[Slot3]
Type=ElectronicRegistration
CDROM=TRUE
Diskette=FALSE
;Exec=$rootdir$\ereg\iqplayer.exe
Exec=$0$\hpfldr.exe -hinstereg
Close=FALSE

[Slot4]
Type=Uninstall
CDROM=TRUE
Diskette=TRUE
Exec=$0$\hpfldr.exe -huninstall
Close=TRUE

[Slot5]
Type=CLeft
CDROM=TRUE
Diskette=TRUE
Exec=$0$\hpfldr.exe -hhpinfo
Close=TRUE

[Slot6]
Type=OnlineDocs
CDROM=TRUE
Diskette=FALSE
Shell=$3$\acrobat\$lang$\pdf\guide.pdf
Exec=$3$\acrobat\$lang$\$bits$\ar$bits$301.exe
Close=FALSE

[AltShell]
Exec=$3$\shell\printess.exe

[Button Font Sizes]
default=12
chs=16
cht=16
csy=12
dan=12
deu=12
enu=12
esm=12
fin=12
fra=12
hun=12
ita=12
jpn=16
kor=16
nec=16
nld=12
non=12
plk=12
ptb=12
rus=12
svc=12
tha=16
